uuid: 6364c590-5e7e-443a-a7bb-581be57506fc
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.tap
    - field.storage.commerce_product_variation.p02weight
id: commerce_product_variation.tap.p02weight
field_name: p02weight
entity_type: commerce_product_variation
bundle: tap
label: 'Packaging Polystyrene'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
